@font-face {
  font-family:"Linux Libertine O";
  font-style:normal;
  font-weight:normal;
  /*src: url("../police/LinLibertine_R.otf") format("opentype");*/
  src: url("../police/LinLibertine_R.woff") format("woff");
}
@font-face {
  font-family: "Linux Libertine O";
  font-style: normal;
  font-weight: bold;
  /*src: url("../police/LinLibertine_RB.otf") format("opentype");*/
  src: url("../police/LinLibertine_RB.woff") format("woff");
}
@font-face {
  font-family: "Linux Libertine O";
  font-style: italic;
  font-weight: normal;
  /*src: url("../police/LinLibertine_RI.otf") format("opentype");*/
  src: url("../police/LinLibertine_RI.woff") format("woff");
}

@font-face {
  font-family: "Linux Libertine O";
  font-style: italic;
  font-weight: bold;
  /*src: url("../police/LinLibertine_RBI.otf") format("opentype");*/
  src: url("../police/LinLibertine_RBI.woff") format("woff");
	
}

@font-face {
  font-family: "Linux Biolinum O";
  font-style: normal;
  font-weight: normal;
  /*src: url("../police/LinBiolinum_R.otf") format("opentype");*/
  src: url("../police/LinBiolinum_R.woff") format("woff");
}
@font-face {
  font-family: "Linux Biolinum O";
  font-style: normal;
  font-weight: bold;
  /*src: url("../police/LinBiolinum_RB.otf") format("opentype");*/
  src: url("../police/LinBiolinum_RB.woff") format("woff");
}
@font-face {
  font-family: "Linux Biolinum O";
  font-style: italic;
  font-weight: normal;
  /*src: url("../police/LinBiolinum_RI.otf") format("opentype");*/
  src: url("../police/LinBiolinum_RI.woff") format("woff");
}
@font-face {
  font-family: "Linux Libertine Mono";
  font-style: italic;
  font-weight: normal;
  src: url("../police/LinLibertine_M.otf") format("opentype");
}

@font-face{
  font-family: "BaifB";
  src: url("../baif/police/Baifb.ttf") format("truetype");
}  

@font-face{
  font-family: "Rousseau";
  src: url("../police/Rousseau.ttf");
}

@font-face{
   font-family: "Monotype";
   src: url("../police/DejaVuSansMono.ttf");
}  

* html {overflow:hidden;}
body {
  background-image:url(fond.jpg);
  margin:0; 
  padding:0 10px 0 10px;
  height:100%;
  /*overflow:auto;*/
}
* html {overflow:hidden;}
body {background-color:#ffffff; font-family:"Linux Libertine O", serif; font-size: 110%; color:#202020; margin:0; padding:0 10px 0 10px; height:100%; overflow:auto;}

#menu {position:fixed; display:block; top:0px; left:0px; width:230px; height:100%; background-color:#A6CAF0;
       background-image:url(../virgfond.gif); overflow:auto }
/*pour IE*/
* html {overflow:hidden;}
* html #menu {position:absolute; display:block; top:0px; left:0px; width:230px; height:100%; }

/*fin pour IE*/


A:link, A:active {color:blue; text-decoration:none}
A:visited {color:#800080; text-decoration:none}
A.lienm:link, A.lienm:active, A.lienm:visited {color:black; text-decoration:none}

#text { display:block; margin-left:250px; margin-right:30px; text-align:justify; max-width:1000px; min-width:700px;}
#textsm {display:block; margin-left:30px; margin-right:30px; text-align:justify;}

p {
    text-indent:20px;
    font-feature-settings: "liga" 1, "dlig" 1, "hlig" 1, "onum" 1, "kern" 1;
}

ul {
   list-style-type: square;
}



ul, ol {
  /*position:static;*/
  top: 0px;
  text-align:justify;
  /*margin-right:4%;*/
  /*margin-left:4%;*/
  white-space:normal;
  text-indent:0px;
}


/* 2 colonnes*/
.col2 {
  display: inline-block;
  width: 300px;
  margin-left: 0em;
  vertical-align:top;
}


  
table{border-collapse: collapse; border-color: black;}
th {text-align:center;}
td, th {text-indent:0pt; border-color: black;}
.bordn {border: 1px solid black;}
.bordnpt {border: 1px solid black; font-size:small; }
.sansbord {border: 0px solid black;}
.bordr {border-right: 1px solid black;}
.nl {} /* provoque la transformation de <br> en \newligne pour latex

/*
.empreint th{
  text-align:left;
}  
*/

.empreint td {
  font-size:small;
  padding:4px;
  text-align:right;
  border:1px solid black;
}  

/* empreint.php */
#empreinteLully tr>:nth-child(1){
 width:500px;
 text-align:left;
}


#empreinteLully tr>:nth-child(15){
 font-weight:bold;
 border-left:3px solid black;
 border-right:3px solid black;
}

/* chronique.php */
#chronique tr>:nth-child(1) {
  width:320px;
  text-align:left;
}

/* bacillism.php */
#bacillism tr>:nth-child(1) {
  width:320px;
  text-align:left;
}

/* chanvrai.php */
#chanvrai td {
  text-align:right;
}

#chanvrai tr>:nth-child(1){
  text-align:left;
}

/*verssimu */

#fabb td{
  text-align:center; 
  font-size:90%;
}

#gasparov td{
  text-align:left;
  vertical-align:top;
}

/* marrimes */

#marot td{
  text-align:right;
}
#marot tr>:nth-child(1){
  text-align:left;
}

#chardav td{
  text-align:right;
}
#chardav tr>:nth-child(1){
  text-align:left;
}

#nature td {
  font-size:90%;
  text-align:left;
  padding-left:10px;
  padding-right:10px;
  padding-top:2px;
  padding-bottom:2px;
}

.algoverif td {
  text-align:right;
  padding-left:10px;
  padding-right:10px;
  padding-top:6px;
  padding-bottom:6px; 
}
.algoverif tr>:nth-child(1){
  text-align:left; 
}  


.mielfran td {
   font-family: "Monotype"; 
   font-size:small;
   padding-left:10px;
}  

.octosyl td {
  padding-left:10px;
  padding-right:10px;
  padding-top:6px;
  padding-bottom:6px;
  
}
.bordsupinf {
  border-bottom:1px solid black;
  border-top:1px solid black;
}

.bordsup {
  border-top:1px solid black; 
}  

.bordinf {
  border-bottom:1px solid black;
}

.borddg {
  border-right:1px solid black;
  border-left:1px solid black; 
}  

.fgris{
  background:silver; 
}  

.ald {
  text-align: right; 
}  

.api {font-family:"Linux Biolinum O", "Arial Unicode MS", "Lucida Sans Unicode", "DejaVu Sans", sans-serif; font-size:100%; font-feature-settings: "liga" 0, "dlig" 0, "hlig" 0, "onum" 0, "kern" 0;}
h1 { margin-left:0%; text-indent:0pt; font-size:300%; font-weight:bold; text-shadow:2px 2px 5px #666666;}
h2 { margin-left:0%; text-indent:0pt; font-size:xx-large; font-weight:bold; text-shadow:0.5px 0.5px 2px #666666;}
h3 { margin-left:0%; text-indent:0pt; font-size:x-large; font-weight:bold; text-shadow:0.5px 0.5px 2px #666666;}
h4 { margin-left:0%; text-indent:0pt; font-size:large; font-weight:bold; text-shadow:0.5px 0.5px 2px #666666;}
b{color:#202020;}
sup {font-size:x-small; font-feature-settings: "onum" 0;}
blockquote {font-size:90%; margin-left:10%; margin-right:0%}
pre {font-family:"Linux Libertine Mono", monospace; font-size:90%;}
.gris{background-color: #bbbbbb;}
.stit{font-size:140%; text-indent:0px; font-style:italic; font-weight:bold;}
.nret{text-indent:0pt; }
.vers {text-indent:0pt; margin:0px;}
.versf {text-indent:0pt; margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:15px} /*fin strophe*/
.versret1{text-indent:20px; margin:0px;}
.versret2{text-indent:40px; margin:0px;}
.versret3{text-indent:60px; margin:0px;}
.versret4{text-indent:80px; margin:0px;}

.ptvers{text-indent:0pt; margin:0px; font-size:small;}
.versctr {text-indent:0pt; margin:0px; text-align:center}
.versd {text-indent:0pt; margin:0px; text-align:right}

.drt {text-align:right; }
.cen {text-align:center;}
.grd {font-size:large;}
.pt {font-size:small; text-indent:0pt;}
.cit{font-size:90%}
.ptdrt {font-size:small; text-align:right;}
.nmrg {margin-left:0%; text-indent:0pt;}
.inter {height: 20px; vertical-align:bottom; font-size:small;}
.inter2 {height: 40px; vertical-align:bottom; font-size:small;}
.inter3 {height: 60px; vertical-align:bottom; font-size:small;}
.inter6 {height: 100px; vertical-align:bottom; font-size:small;}
.miniret{text-indent:10px;}
.baif{font-family:Baifb; font-size:85%;}
.rousseau{font-family:Rousseau; font-size:150%;}
.ptrousseau{font-family:Rousseau; font-size:100%;}
.sc{font-variant:small-caps;}
.li{text-indent: 0px; margin-left: 0px; margin-bottom: 0px; margin-top: 4px;}
